p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #15002b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2200px;;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:8px;top:4px;width:987px;height:108px;z-index:2;}
#Gbottom {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1800px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/atcqueenelizabethstakes_Box2.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#G_Newsletter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:14;}
#Img17 {display:block;overflow:hidden;position:absolute;left:910px;top:1896px;width:81px;height:25px;z-index:15;min-width:81px;}
#Img17Inner {position: absolute;width:81px;height:25px;border:0px;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:99px;top:2119px;width:858px;height:58px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:26px;top:2126px;width:50px;height:43px;z-index:17;min-width:50px;}
#Img9Inner {position: absolute;width:50px;height:43px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:13px;top:182px;width:630px;height:330px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/atcqueenelizabethstakes_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:66px;top:193px;width:369px;height:28px;z-index:19;}
#Img6 {display:block;overflow:hidden;position:absolute;left:30px;top:194px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img6Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2064px;width:159px;height:21px;z-index:21;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2005px;width:168px;height:22px;z-index:22;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2035px;width:176px;height:22px;z-index:23;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:158px;top:247px;width:473px;height:230px;z-index:24;}
#Img5 {display:block;overflow:hidden;position:absolute;left:25px;top:235px;width:114px;height:250px;z-index:25;min-width:114px;}
#Img5Inner {position: absolute;width:114px;height:250px;border:0px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:682px;top:591px;width:321px;height:808px;z-index:26;}
#Img19 {display:block;overflow:hidden;position:absolute;left:333px;top:1390px;width:300px;height:80px;z-index:27;min-width:300px;}
#Img19Inner {position: absolute;width:300px;height:80px;border:0px;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2095px;width:160px;height:15px;z-index:28;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:211px;top:1976px;width:152px;height:15px;z-index:29;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2065px;width:159px;height:15px;z-index:30;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2095px;width:160px;height:15px;z-index:31;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:412px;top:1975px;width:152px;height:15px;z-index:32;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2005px;width:159px;height:15px;z-index:33;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2035px;width:164px;height:15px;z-index:34;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2064px;width:159px;height:18px;z-index:35;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:212px;top:2094px;width:160px;height:19px;z-index:36;}
#Img21 {display:block;overflow:hidden;position:absolute;left:407px;top:1940px;width:160px;height:27px;z-index:37;min-width:160px;}
#Img21Inner {position: absolute;width:160px;height:27px;border:0px;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:24px;top:1977px;width:152px;height:15px;z-index:38;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2007px;width:159px;height:15px;z-index:39;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:25px;top:2037px;width:160px;height:15px;z-index:40;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1947px;width:133px;height:15px;z-index:41;}
#Img22 {display:block;overflow:hidden;position:absolute;left:206px;top:1940px;width:160px;height:27px;z-index:42;min-width:160px;}
#Img22Inner {position: absolute;width:160px;height:27px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1023px;height:164px;z-index:43;min-width:1023px;}
#Img4Inner {position: absolute;width:1023px;height:164px;border:0px;}
#Box8 {display:block;overflow:hidden;position:absolute;left:662px;top:1390px;width:350px;height:500px;z-index:44;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/atcqueenelizabethstakes_Box8.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:685px;top:1437px;width:296px;height:377px;z-index:45;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:808px;top:1397px;width:185px;height:25px;z-index:46;}
#Img1 {display:block;overflow:hidden;position:absolute;left:680px;top:1394px;width:121px;height:28px;z-index:47;min-width:121px;}
#Img1Inner {position: absolute;width:121px;height:28px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:485px;top:235px;width:140px;height:87px;z-index:48;}
#Img20 {display:block;overflow:hidden;position:absolute;left:662px;top:179px;width:330px;height:330px;z-index:49;min-width:330px;}
#Img20Inner {position: absolute;width:330px;height:330px;border:0px;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:677px;top:195px;width:300px;height:250px;z-index:50;}
#But3 {display:block;overflow:hidden;position:absolute;left:667px;top:467px;width:159px;height:35px;z-index:51;background:url('./buttons/atcqueenelizabethstakes_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But3.Up p {top:12px;left:24px;}
#But3.Down p {top:13px;left:25px;}
#But3.Over p {top:12px;left:24px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:826px;top:467px;width:159px;height:35px;z-index:52;background:url('./buttons/atcqueenelizabethstakes_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But4.Up p {top:12px;left:34px;}
#But4.Down p {top:13px;left:35px;}
#But4.Over p {top:12px;left:34px;}
#But4 div {display:none;}
#Box1 {display:block;overflow:hidden;position:absolute;left:661px;top:528px;width:350px;height:60px;z-index:53;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/atcqueenelizabethstakes_Box1.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:696px;top:538px;width:318px;height:37px;z-index:54;}
#Img2 {display:block;overflow:hidden;position:absolute;left:671px;top:538px;width:20px;height:20px;z-index:55;min-width:20px;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:14px;top:529px;width:631px;height:78px;z-index:56;}
#Menu1 {display:block;z-index:2132;position:absolute;left:2px;top:130px;width:1020px;height:32px;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:597px;top:1942px;width:400px;height:147px;z-index:58;}
#Img3 {display:block;overflow:hidden;position:absolute;left:585px;top:1944px;width:400px;height:147px;z-index:59;min-width:400px;}
#Img3Inner {position: absolute;width:400px;height:147px;border:0px;}
#Menu3 {display:block;z-index:2135;position:absolute;left:379px;top:2170px;width:300px;height:25px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:17px;top:1809px;width:300px;height:80px;z-index:61;min-width:300px;}
#Img7Inner {position: absolute;width:300px;height:80px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:17px;top:1390px;width:300px;height:260px;z-index:62;min-width:300px;}
#Img8Inner {position: absolute;width:300px;height:260px;border:0px;}
#Menu2 {display:block;z-index:2138;position:absolute;left:42px;top:1455px;width:250px;height:180px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:17px;top:1667px;width:300px;height:120px;z-index:64;min-width:300px;}
#Img12Inner {position: absolute;width:300px;height:120px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:333px;top:1809px;width:300px;height:80px;z-index:65;min-width:300px;}
#Img10Inner {position: absolute;width:300px;height:80px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:333px;top:1587px;width:300px;height:200px;z-index:66;min-width:300px;}
#Img13Inner {position: absolute;width:300px;height:200px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:403px;top:1705px;width:159px;height:35px;z-index:67;background:url('./buttons/atcqueenelizabethstakes_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:17px;}
#But1.Down p {top:13px;left:18px;}
#But1.Over p {top:12px;left:17px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:403px;top:1740px;width:159px;height:35px;z-index:68;background:url('./buttons/atcqueenelizabethstakes_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Trebuchet MS;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:26px;}
#But2.Down p {top:13px;left:27px;}
#But2.Over p {top:12px;left:26px;}
#But2 div {display:none;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:333px;top:1488px;width:300px;height:80px;z-index:69;}
#Img14 {display:block;overflow:hidden;position:absolute;left:425px;top:1488px;width:200px;height:80px;z-index:70;min-width:200px;}
#Img14Inner {position: absolute;width:200px;height:80px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:683px;top:1809px;width:300px;height:50px;z-index:71;min-width:300px;}
#Img11Inner {position: absolute;width:300px;height:50px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:637px;top:248px;width:380px;height:200px;z-index:72;min-width:380px;}
#Img16Inner {position: absolute;width:380px;height:200px;border:0px;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:14px;top:634px;width:620px;height:720px;z-index:73;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:30px;top:745px;width:602px;height:513px;z-index:74;}
#WebObj8 {display:block;overflow:hidden;position:absolute;left:50px;top:1264px;width:550px;height:80px;z-index:75;}
#Img15 {display:block;overflow:hidden;position:absolute;left:104px;top:1262px;width:500px;height:80px;z-index:76;min-width:500px;}
#Img15Inner {position: absolute;width:500px;height:80px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:17px;top:645px;width:620px;height:92px;z-index:77;min-width:620px;}
#Img18Inner {position: absolute;width:620px;height:92px;border:0px;}
